body
{
	font-family: 'Open Sans';
	color: rgb(102,102,102);
	margin: 0;
	display: table;
	position: absolute;
	height: 100%;
	width: 100%;
	user-select: none;
	font-weight: 300;
}

#setup_complete
{
	position: absolute;
	width: 100%;
	top: -48px;
	height: 48px;
	line-height: 48px;
	background-color: rgb(102,183,226);
	color: white;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	transition: top 0.3s;
}

#logo_holder
{
	text-align: center;
	margin: 0 0 32px 0;
}

#centre
{
	display: table-cell;
	vertical-align: middle;
}

#login_form
{
	max-width: 400px;
	border-radius: 8px;
	box-shadow: 0 0 32px 0 rgba(0,0,0,0.2);
	border: 1px solid rgb(240,240,240);
	padding: 24px;
	margin: 0 auto;
	background: linear-gradient(180deg, rgb(255,255,255), rgb(250,250,255));
}

#title
{
	font-size: 22px;
	margin: 0 0 32px 0;
	text-align: center;
}

#username_box, #password_box
{
	padding: 8px;
	border-radius: 4px;
	border: 1px solid rgb(200,200,200);
	font-family: 'Open Sans';
	margin: 8px 0 0 0;
	width: calc(100% - 16px);
	font-weight: 300;
}

#password_label
{
	margin: 32px 0 0 0;
}

#divider
{
	border-bottom: 1px solid rgb(200,200,200);
	margin: 32px;
}

#login_holder
{
	text-align: center;
}

#logged_out_reason
{
	font-size: 14px;
	color: red;
	margin: 0 0 16px 0;
	display: none;
}

#login
{
	padding: 8px;
	width: calc(100% - 128px);
	cursor: pointer;
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 14px;
}
